RubyGems Navigation menu

adobe-aem-api 0.0.8

Provides functionality to manage Adobe AEM instances.

版本列表:

  1. 0.0.8 - January 08, 2015 (11.5 KB)
  2. 0.0.7 - January 08, 2015 (11.5 KB)
  3. 0.0.6 - January 08, 2015 (11.5 KB)
  4. 0.0.5 - September 16, 2014 (11.0 KB)
  5. 0.0.4 - September 11, 2014 (10.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (3):

Development 依赖关系 (7):

  • bundler ~> 1.6
  • flexmock ~> 0.9.0
  • mocha ~> 0.13.0
  • rake >= 0
  • rr ~> 1.0.4
  • sinatra ~> 1.4.5
  • webmock ~> 1.18.0
  • 所有者:

    作者:

    • Stanislaw Wozniak

    SHA 256 checksum:

    84d9930167f5c2cbeecbdd38403568b4d14a0328ba26b07877171119b273a6a1

    下载总次数 26,754

    这个版本 10,095

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: